@charset "UTF-8";
@font-face {
 font-family: 'Noto Sans Japanese';
 font-style: normal;
 font-weight: 400;
 src: local('NotoSerifCJKjp-Regular.otf'),
      url(/sekkisei/fonts/jp/NotoSerifCJKjp-Regular.otf) format('opentype');
 }
/* line 8, ../sass/global-30th_specisl.scss */
.common_tag {
  display: none;
}

/* code map ******************

├sp
│├header
│└footer
└pc
　├header
　└footer

******************************/
@media screen and (max-width: 768px) {
  /* sp ------------------------------------------------------------------ */
  /*
  @include background-retina-image("home/sec_sns/sp/title_bg.png");
  */
  /* line 33, ../sass/global-30th_specisl.scss */
  .pc {
    display: none;
  }

  /* line 37, ../sass/global-30th_specisl.scss */
  .sp {
    display: inline;
  }

  /* line 41, ../sass/global-30th_specisl.scss */
  ul, li {
    list-style-type: none;
  }

  /* line 46, ../sass/global-30th_specisl.scss */
  header {
    height: 45px;
  }
  /* line 48, ../sass/global-30th_specisl.scss */
  header .globalheader {
    -moz-box-shadow: 0px 7px 7px 0px rgba(17, 8, 72, 0.2);
    -webkit-box-shadow: 0px 7px 7px 0px rgba(17, 8, 72, 0.2);
    box-shadow: 0px 7px 7px 0px rgba(17, 8, 72, 0.2);
    background-color: #0f0d74;
    height: 47px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 102;
  }
  /* line 59, ../sass/global-30th_specisl.scss */
  header .globalheader__openclose-sp {
    background-image: url('/sekkisei/images/globalheader/sp/menu_open.png?1499412852');
    background-repeat: no-repeat;
    -moz-background-size: 100% auto;
    -o-background-size: 100% auto;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
    text-indent: -119988px;
    overflow: hidden;
    text-align: left;
    text-transform: capitalize;
    background-position: 50% 50%;
    width: 8.28%;
    height: 28px;
    max-width: 53px;
    cursor: pointer;
    float: right;
    margin: 10px 3%;
    position: relative;
    z-index: 1;
  }
  header .showmenu .globalheader__openclose-sp {
    background-image: url(/sekkisei/images/globalheader/sp/menu_close_w.png?1511960277004);
    background-size: contain;
  }
  header .globalheader__sns {
    float: right;
    margin-top: 6px;
    margin-right: 0px;
    height: 35px;
    padding-right: 10px;
    border-right: #ddd solid 1px;
    z-index: 1;
    position: relative;
  }
  header .globalheader__sns ul {
    padding: 6px 0 0 0;
  }
  header .globalheader__sns ul li {
    display: inline-block;
    width: 24px;
    text-align: center;
    padding: 0;
    margin-left: 6px;
  }
  header .globalheader__sns ul li a {
    width: 100%;
    height: 100%;
    display: inline-block;
  }
  header .globalheader__sns ul img{
    height: 22px;
  }
  header .globalheader__sns .globalheader__sns__img-pc {
    display: none;
  }
  header .globalheader__sns .globalheader__sns__img-sp, header .globalheader__sns .globalheader__search-sp {
    display: inline-block;
  }
  /* line 68, ../sass/global-30th_specisl.scss */
  header .globalheader__head-sp {
    position: relative;
    height: 47px;
  }
  /* line 70, ../sass/global-30th_specisl.scss */
  header .globalheader__head-sp__logo {
    position: relative;
    width: 60px;
    top: 3px;
    margin: 0;
    left: 6%;
  }
  /* line 75, ../sass/global-30th_specisl.scss */
  header .globalheader__head-sp__logo a {
    display: block;
    background-image: url('/sekkisei/images/globalheader/logo_w.png?1499412854');
    background-repeat: no-repeat;
    -moz-background-size: 100% auto;
    -o-background-size: 100% auto;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
    text-indent: -119988px;
    overflow: hidden;
    text-align: left;
    text-transform: capitalize;
    background-position: 50% 50%;
    min-width: 62.5px;
    max-width: 125px;
  }
  /* line 80, ../sass/global-30th_specisl.scss */
  header .globalheader__head-sp__modoru {
    padding-left: 15px;
    padding-top: 7.5px;
    padding-bottom: 7.5px;
    float: left;
  }
  /* line 85, ../sass/global-30th_specisl.scss */
  header .globalheader__head-sp__modoru a {
    background-image: url('/sekkisei/images/globalheader/sp/back.png?1499412854');
    background-repeat: no-repeat;
    -moz-background-size: 50px auto;
    -o-background-size: 50px auto;
    -webkit-background-size: 50px auto;
    background-size: 50px auto;
    text-indent: -119988px;
    overflow: hidden;
    text-align: left;
    text-transform: capitalize;
    background-position: 50% 50%;
    width: 50px;
    height: 30px;
    display: block;
  }
  /* line 90, ../sass/global-30th_specisl.scss */
  header .globalheader__head-sp__nav {
    clear: both;
    width: 100%;
  }
  /* line 93, ../sass/global-30th_specisl.scss */
  header .globalheader__head-sp__nav__item {
    border-top: 1px solid #cccccc;
    float: left;
    list-style: none;
    width: 33.33%;
  }
  /* line 98, ../sass/global-30th_specisl.scss */
  header .globalheader__head-sp__nav__item a {
    color: #808080;
    border-right: 1px solid #cccccc;
    font-family: Noto Sans Japanese, "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
    font-size: 15px;
    display: block;
    line-height: 43px;
    text-align: center;
    text-decoration: none;
  }
  /* line 109, ../sass/global-30th_specisl.scss */
  header .globalheader__head-sp__nav__item:last-child a {
    background-image: url('/sekkisei/images/globalheader/sp/search-glay.png?1499412852');
    background-position: 90% 50%;
    background-repeat: no-repeat;
    background-size: 14px auto;
    border-right: none;
    box-sizing: border-box;
    display: block;
    height: 44px;
    line-height: 16px;
    padding-right: 15%;
    padding-top: 5px;
  }
  /* line 126, ../sass/global-30th_specisl.scss */
  header .globalheader__search {
    display: none;
    opacity: 0;
  }
  /* line 133, ../sass/global-30th_specisl.scss */
  header .globalheader__close, header .globalheader__lang, header .globalheader__nav {
    display: none;
    opacity: 0;
  }
  /* line 140, ../sass/global-30th_specisl.scss */
  header .globalheader.showmenu {
/*    position: fixed;*/
/*    width: 100%;*/
/*    height: 100%;*/
  }
  /* line 145, ../sass/global-30th_specisl.scss */
  header .globalheader.showmenu .l-globalheader__container {
    height: 100%;
    overflow: auto;
    opacity: 1;
    animation-duration: 0.5s;
    animation-name: fade-in;
    -moz-animation-duration: 0.5s;
    -moz-animation-name: fade-in;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-name: fade-in;
    position: fixed;
    width: 100%;
    top: 0;
  }
  /* line 149, ../sass/global-30th_specisl.scss */
  header .globalheader.showmenu .l-globalheader__container:before {
/*
    content: "MENU";
    color: #fff;
    font-size: 12px;
    font-family: Noto Sans Japanese, "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
    display: block;
    text-align: center;
    width: 100%;
    float: left;
    background-color: #0f0d74;
    height: 47px;
    line-height: 47px;
*/
  }
  /* line 164, ../sass/global-30th_specisl.scss */
  header .globalheader.showmenu .globalheader {
    /* //lang */
    /* nav */
  }
  /* line 165, ../sass/global-30th_specisl.scss */
  header .globalheader.showmenu .globalheader__head-sp {
/*    display: none;*/
  }
  /* line 169, ../sass/global-30th_specisl.scss */
  header .globalheader.showmenu .globalheader__lang {
    border-top: 1px solid #ccc;
    background: rgba(0, 0, 0, 0.84);
    display: block;
    margin: 0;
    position: relative;
    width: 100%;
    opacity: 1;
    animation-duration: 0.5s;
    animation-name: fade-in;
    -moz-animation-duration: 0.5s;
    -moz-animation-name: fade-in;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-name: fade-in;
    top: 0px;
    width: 100%;
    padding-bottom: 25px;
  }
  /* line 177, ../sass/global-30th_specisl.scss */
  header .globalheader.showmenu .globalheader__lang__name {
    font-size: 12px;
    font-family: Noto Sans Japanese, "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
    text-align: center;
    margin-top: 17px;
  }
  /* line 183, ../sass/global-30th_specisl.scss */
  header .globalheader.showmenu .globalheader__lang__list {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #cccccc;
    background-color: #FFF;
    background-position: 90% 50%;
    background-repeat: no-repeat;
    margin: 17px auto 0;
    width: 80%;
  }
  /* line 192, ../sass/global-30th_specisl.scss */
  header .globalheader.showmenu .globalheader__lang__list__item {
    margin-left: 10px !important;
    margin-right: 10px !important;
    background-repeat: no-repeat;
  }
  /* line 197, ../sass/global-30th_specisl.scss */
  header .globalheader.showmenu .globalheader__lang__list__item a {
    color: #7f7f7f;
    display: block;
    font-size: 12px;
    padding-left: 35px;
    text-decoration: none;
  }
  /* line 203, ../sass/global-30th_specisl.scss */
  header .globalheader.showmenu .globalheader__lang__list__item a span {
    display: block;
    font-size: 10px;
    margin-top: 8px;
  }
  /* line 207, ../sass/global-30th_specisl.scss */
  header .globalheader.showmenu .globalheader__lang__list__item a span br {
    display: none;
  }
  /* line 213, ../sass/global-30th_specisl.scss */
  header .globalheader.showmenu .globalheader__lang__list__item.japan {
    background-image: url('/sekkisei/images/globalheader/lang/sp/japan.gif?1499412848');
    background-repeat: no-repeat;
    -moz-background-size: 31px auto;
    -o-background-size: 31px auto;
    -webkit-background-size: 31px auto;
    background-size: 31px auto;
  }
  /* line 216, ../sass/global-30th_specisl.scss */
  header .globalheader.showmenu .globalheader__lang__list__item.china {
    background-image: url('/sekkisei/images/globalheader/lang/sp/china.gif?1499412849');
    background-repeat: no-repeat;
    -moz-background-size: 31px auto;
    -o-background-size: 31px auto;
    -webkit-background-size: 31px auto;
    background-size: 31px auto;
  }
  /* line 219, ../sass/global-30th_specisl.scss */
  header .globalheader.showmenu .globalheader__lang__list__item.hongkong {
    background-image: url('/sekkisei/images/globalheader/lang/sp/hongkong.gif?1499412848');
    background-repeat: no-repeat;
    -moz-background-size: 31px auto;
    -o-background-size: 31px auto;
    -webkit-background-size: 31px auto;
    background-size: 31px auto;
  }
  /* line 222, ../sass/global-30th_specisl.scss */
  header .globalheader.showmenu .globalheader__lang__list__item.taiwan {
    background-image: url('/sekkisei/images/globalheader/lang/sp/taiwan.gif?1499412847');
    background-repeat: no-repeat;
    -moz-background-size: 31px auto;
    -o-background-size: 31px auto;
    -webkit-background-size: 31px auto;
    background-size: 31px auto;
  }
  /* line 225, ../sass/global-30th_specisl.scss */
  header .globalheader.showmenu .globalheader__lang__list__item.thailand {
    background-image: url('/sekkisei/images/globalheader/lang/sp/thailand.gif?1499412847');
    background-repeat: no-repeat;
    -moz-background-size: 31px auto;
    -o-background-size: 31px auto;
    -webkit-background-size: 31px auto;
    background-size: 31px auto;
  }
  /* line 228, ../sass/global-30th_specisl.scss */
  header .globalheader.showmenu .globalheader__lang__list__item.malaysia {
    background-image: url('/sekkisei/images/globalheader/lang/sp/malaysia.gif?1499412847');
    background-repeat: no-repeat;
    -moz-background-size: 31px auto;
    -o-background-size: 31px auto;
    -webkit-background-size: 31px auto;
    background-size: 31px auto;
  }
  /* line 231, ../sass/global-30th_specisl.scss */
  header .globalheader.showmenu .globalheader__lang__list__item.singapore {
    background-image: url('/sekkisei/images/globalheader/lang/sp/singapore.gif?1499412847');
    background-repeat: no-repeat;
    -moz-background-size: 31px auto;
    -o-background-size: 31px auto;
    -webkit-background-size: 31px auto;
    background-size: 31px auto;
  }
  /* line 235, ../sass/global-30th_specisl.scss */
  header .globalheader.showmenu .globalheader__lang__list.stay {
    background-image: url('/sekkisei/images/globalheader/lang/down.png?1499412846');
    height: 28px;
  }
  /* line 238, ../sass/global-30th_specisl.scss */
  header .globalheader.showmenu .globalheader__lang__list.stay li {
    background-position: 0 4px;
    display: none;
  }
  /* line 241, ../sass/global-30th_specisl.scss */
  header .globalheader.showmenu .globalheader__lang__list.stay li.current {
    display: block;
  }
  /* line 244, ../sass/global-30th_specisl.scss */
  header .globalheader.showmenu .globalheader__lang__list.stay li a {
    padding-bottom: 4px;
    padding-top: 4px;
  }
  /* line 247, ../sass/global-30th_specisl.scss */
  header .globalheader.showmenu .globalheader__lang__list.stay li a span {
    display: none;
  }
  /* line 254, ../sass/global-30th_specisl.scss */
  header .globalheader.showmenu .globalheader__lang__list.active {
    background-image: none;
    height: auto;
  }
  /* line 257, ../sass/global-30th_specisl.scss */
  header .globalheader.showmenu .globalheader__lang__list.active li {
    background-position: 0 13px;
    border-bottom: 1px solid #cccccc;
  }
  /* line 259, ../sass/global-30th_specisl.scss */
  header .globalheader.showmenu .globalheader__lang__list.active li:last-child {
    border: none;
  }
  /* line 263, ../sass/global-30th_specisl.scss */
  header .globalheader.showmenu .globalheader__lang__list.active li a {
    padding-bottom: 15px;
    padding-top: 15px;
  }
  /* line 273, ../sass/global-30th_specisl.scss */
  header .globalheader.showmenu .globalheader__nav {
    border-top: 1px solid #ccc;
    display: block;
    opacity: 1;
    animation-duration: 0.5s;
    animation-name: fade-in;
    -moz-animation-duration: 0.5s;
    -moz-animation-name: fade-in;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-name: fade-in;
    background: rgba(0, 0, 0, 0.84);
    height: 100%;
    width: 100%;
  }
  /* line 278, ../sass/global-30th_specisl.scss */
  header .globalheader.showmenu .globalheader__nav__logo {
    display: none;
  }
  header .globalheader.showmenu .globalheader__nav__contents__item {
    border-bottom: solid 1px #4a4a4a;
    background-color: rgba(2, 2, 38, 0.81);
  }
  /* line 283, ../sass/global-30th_specisl.scss */
  header .globalheader.showmenu .globalheader__nav__contents__item a {
    background-image: url('/sekkisei/images/globalheader/sp/arrow_w.png?1511960277004');
    background-repeat: no-repeat;
    -moz-background-size: 7px auto;
    -o-background-size: 7px auto;
    -webkit-background-size: 7px auto;
    background-size: 7px auto;
    background-position: 90% 50%;
    color: #fff;
    display: block;
    font-size: 15px;
    font-family: Noto Sans Japanese, "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
    padding-bottom: 15px;
    padding-top: 15px;
    text-decoration: none;
    text-indent: 10%;
    opacity: 1;
    animation-duration: 0.5s;
    animation-name: fade-in;
    -moz-animation-duration: 0.5s;
    -moz-animation-name: fade-in;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-name: fade-in;
  }
  /* line 300, ../sass/global-30th_specisl.scss */
  header .globalheader.showmenu .globalheader__close {
/*
    clear: both;
    display: block;
    border-top: 1px solid #ccc;
    position: relative;
    opacity: 1;
    animation-duration: 0.5s;
    animation-name: fade-in;
    -moz-animation-duration: 0.5s;
    -moz-animation-name: fade-in;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-name: fade-in;
*/
  }
  /* line 307, ../sass/global-30th_specisl.scss */
  header .globalheader.showmenu .globalheader__close span {
/*
    background-image: url('/sekkisei/images/globalheader/sp/menu_close.gif?1499412852');
    background-position: 35% 55%;
    background-repeat: no-repeat;
    background-size: 13px auto;
    cursor: pointer;
    font-family: Noto Sans Japanese, "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
    text-align: center;
    display: block;
    padding: 10px;
    line-height: 1;
    margin-top: 17px;
    margin-bottom: 17px;
*/
  }
  /* line 325, ../sass/global-30th_specisl.scss */
  header .globalheader.show-search .globalheader__head-sp__nav__item {
    border-bottom: 1px solid #CCC;
  }
  /* line 327, ../sass/global-30th_specisl.scss */
  header .globalheader.show-search .globalheader__head-sp__nav__item a {
    line-height: 43px;
  }
  /* line 330, ../sass/global-30th_specisl.scss */
  header .globalheader.show-search .globalheader__head-sp__nav__item:last-child {
    border-bottom: none;
  }
  /* line 332, ../sass/global-30th_specisl.scss */
  header .globalheader.show-search .globalheader__head-sp__nav__item:last-child a {
    line-height: 16px;
  }
  /* line 337, ../sass/global-30th_specisl.scss */
  header .globalheader.show-search .globalheader__search {
    background: rgba(0, 0, 0, 0.84);
    display: block;
    height: 100%;
    position: fixed;
    top: 47px;
    width: 100%;
    opacity: 1;
    animation-duration: 0.5s;
    animation-name: fade-in;
    -moz-animation-duration: 0.5s;
    -moz-animation-name: fade-in;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-name: fade-in;
  }
  /* line 346, ../sass/global-30th_specisl.scss */
  header .globalheader.show-search .globalheader__search__name {
    display: none;
  }
  /* line 349, ../sass/global-30th_specisl.scss */
  header .globalheader.show-search .globalheader__search__form {
    margin-left: auto;
    margin-right: auto;
    padding-top: 30px;
    width: 90%;
  }
  /* line 354, ../sass/global-30th_specisl.scss */
  header .globalheader.show-search .globalheader__search__form__input {
    -webkit-appearance: none;
    border: solid #e5e5e5;
    border-width: 1px 0 1px 1px;
    border-radius: 10px 0 0 10px;
    box-sizing: border-box;
    float: left;
    font-size: 12px;
    line-height: 12.5vw;
    height: 12.5vw;
    max-height: 80px;
    text-indent: 1em;
    width: calc( 100% - 12.5vw);
  }
  /* line 366, ../sass/global-30th_specisl.scss */
  header .globalheader.show-search .globalheader__search__form__submit {
    -webkit-appearance: none;
    background-color: #fff;
    background-image: url('/sekkisei/images/globalheader/sp/search-darkblue.png?1499412851');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 50% auto;
    border: solid #e5e5e5;
    border-width: 1px 1px 1px 0;
    border-radius: 0 10px 10px 0;
    box-sizing: border-box;
    height: 12.5vw;
    max-height: 80px;
    line-height: 40px;
    overflow: hidden;
    text-indent: 2000%;
    white-space: nowrap;
    width: 12.5vw;
  }
  /* line 385, ../sass/global-30th_specisl.scss */
  header .globalheader.show-search .globalheader__search__close {
    cursor: pointer;
    display: block;
    font-size: 12px;
    margin-top: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    color: #fff;
  }
  /* line 393, ../sass/global-30th_specisl.scss */
  header .globalheader.show-search .globalheader__search__close:before {
    background-image: url('/sekkisei/images/globalheader/sp/close_w.png?1499412855');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    display: inline-block;
    height: 21px;
    margin-right: 15px;
    vertical-align: middle;
    width: 21px;
  }

  /* //globalheader */
  /* line 416, ../sass/global-30th_specisl.scss */
  footer {
    /* //footer */
  }

  footer #footer-menu {
    position: fixed;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    background-color: #0f0d74;
    border-top: 1px solid #fff;
    z-index: 10001;
    transition: transform .3s 0s ease-out;
    transform: translate(0, 101px);
    -webkit-transform: translate(0, 101px);
    -moz-transform: translate(0, 101px);
    -ms-transform: translate(0, 101px);
  }
  footer #footer-menu.animated {
    transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
  }
  footer #footer-menu ul {
    padding: 0;
    margin: 0;
    height: 50px;
  }
  footer #footer-menu ul li {
    display: inline-table;
    width: 25%;
    margin: 0;
    padding: 0;
    text-align: center;
    vertical-align: middle;
    font-size: 9px;
    color: #fff;
    height: 100%;
  }
  footer #footer-menu ul li.product {
    background-image: url(/sekkisei/images/globalfooter/sp/footer-menu-product.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: auto 75%;
  }
  footer #footer-menu ul li.liniere {
    background-image: url(/sekkisei/images/globalfooter/sp/footer-menu-liniere.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: auto 65%;
  }
  footer #footer-menu ul li.cm {
    background-image: url(/sekkisei/images/globalfooter/sp/footer-menu-cm.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: auto 52%;
  }
  footer #footer-menu ul li.campaign {
    background-image: url(/sekkisei/images/globalfooter/sp/footer-menu-campaign.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: auto 75%;
  }
  footer #footer-menu ul li a {
    text-decoration: none;
    color: #fff;
    display: table-cell;
    background-color: transparent;
    border: none;
    vertical-align: middle;
  }
  /* line 417, ../sass/global-30th_specisl.scss */
  footer .globalfooter {
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAxMzc4NiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMjY2NCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background-size: 100%;
    background: #110848;
    background: -moz-linear-gradient(left, #110848 0%, #110848 19%, #0d0c70 37%, #0d0c70 79%, #110848 100%);
    background: -webkit-linear-gradient(left, #110848 0%, #110848 19%, #0d0c70 37%, #0d0c70 79%, #110848 100%);
    background: linear-gradient(to right, #110848 0%, #110848 19%, #0d0c70 37%, #0d0c70 79%, #110848 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#110848', endColorstr='#110848',GradientType=1 );
    border-top: solid 1px #fff;
    padding-top: 50px;
    padding-bottom: 15px;
    position: relative;
    margin-top: 70px;
  }
  /* line 423, ../sass/global-30th_specisl.scss */
  footer .globalfooter__bn {
    width: auto;
  }
  /* line 425, ../sass/global-30th_specisl.scss */
  footer .globalfooter__bn__clubkose {
    float: none;
    margin: 0 auto 20px;
    width: 90%;
    max-width: 580px;
  }
  /* line 428, ../sass/global-30th_specisl.scss */
  footer .globalfooter__bn__clubkose a {
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: 15.62vw;
  }
  footer .globalfooter__bn__clubkose a img, footer .globalfooter__bn__stb a img, footer .globalfooter__bn__supreme a img, footer .globalfooter__bn__myv a img {
    width: 100%;
  }
  /* line 435, ../sass/global-30th_specisl.scss */
  footer .globalfooter__bn__stb {
    float: none;
    margin: 0 auto 20px;
    width: 90%;
    max-width: 580px;
  }
  /* line 438, ../sass/global-30th_specisl.scss */
  footer .globalfooter__bn__stb a {
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: 15.62vw;
  }
  /* line 445, ../sass/global-30th_specisl.scss */
  footer .globalfooter__bn__supreme {
    float: none;
    margin: 0 auto 20px;
    width: 90%;
    max-width: 580px;
  }
  /* line 448, ../sass/global-30th_specisl.scss */
  footer .globalfooter__bn__supreme a {
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: 15.62vw;
  }
  /* line 455, ../sass/global-30th_specisl.scss */
  footer .globalfooter__bn__myv {
    float: none;
    margin: auto;
    width: 90%;
    max-width: 580px;
  }
  /* line 457, ../sass/global-30th_specisl.scss */
  footer .globalfooter__bn__myv a {
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: 15.62vw;
  }
  /* line 465, ../sass/global-30th_specisl.scss */
  footer .globalfooter__sekkisui {
    text-align: center;
  }
  /* line 467, ../sass/global-30th_specisl.scss */
  footer .globalfooter__sekkisui a {
    display: block;
    width: 200px;
    margin: 20px auto;
    padding: 10px 0;
    color: #FFFFFF;
    font-size: 12px;
    background-image: url("/sekkisei/images/home/detaillink_arrow-white.png");
    background-position: center right;
    background-repeat: no-repeat;
  }
  /* line 479, ../sass/global-30th_specisl.scss */
  footer .globalfooter__sns {
    *zoom: 1;
    margin: 0 auto 20px;
    width: 250px;
  }
  /* line 7, ../sass/_mixin.scss */
  footer .globalfooter__sns:before, footer .globalfooter__sns:after {
    content: " ";
    /* 1 */
    display: table;
    /* 2 */
  }
  /* line 12, ../sass/_mixin.scss */
  footer .globalfooter__sns:after {
    clear: both;
  }
  /* line 484, ../sass/global-30th_specisl.scss */
  footer .globalfooter__sns__facebook, footer .globalfooter__sns__twitter {
    float: left;
    margin-left: 15px;
  }
  /* line 491, ../sass/global-30th_specisl.scss */
  footer .globalfooter__sns__twitter {
    /*margin-top: 3px;*/
  }
  /* line 496, ../sass/global-30th_specisl.scss */
  footer .globalfooter__bihaku {
    color: #FFF;
    font-size: 10px;
    text-align: center;
  }
  /* line 502, ../sass/global-30th_specisl.scss */
  footer .globalfooter__nav {
    margin-top: 18px;
    text-align: center;
  }
  /* line 505, ../sass/global-30th_specisl.scss */
  footer .globalfooter__nav__list {
    display: inline-block;
    line-height: 1;
    padding-left: 5px !important;
    padding-right: 5px !important;
    border-right: 1px solid #9ca6bd;
  }
  /* line 511, ../sass/global-30th_specisl.scss */
  footer .globalfooter__nav__list:last-child, footer .globalfooter__nav__list:nth-child(3) {
    border: none;
  }
  /* line 515, ../sass/global-30th_specisl.scss */
  footer .globalfooter__nav__list a {
    color: #FFF;
    font-size: 12px;
    line-height: 1;
    text-decoration: none;
  }
  /* line 523, ../sass/global-30th_specisl.scss */
  footer .globalfooter__copyright {
    color: #FFF;
    font-size: 10px;
    font-style: normal;
    margin-top: 10px;
    text-align: center;
  }
  /* line 531, ../sass/global-30th_specisl.scss */
  footer .globalfooter #to-top {
    /*		clear: both;
    		text-align: center;
    		margin: 15px auto 20px auto;
            position: absolute;
            top: -70px;
            left: 50%;
            margin-left: -109px;*/
    display: none;
  }
}
/* //sp */
@media screen and (min-width: 769px) {
  /* pc ------------------------------------------------------------------ */
  /* line 553, ../sass/global-30th_specisl.scss */
  .pc {
    display: block;
  }

  /* line 557, ../sass/global-30th_specisl.scss */
  .sp {
    display: none;
  }

  /* line 561, ../sass/global-30th_specisl.scss */
  ul, li {
    list-style-type: none;
  }

  /* line 567, ../sass/global-30th_specisl.scss */
  header .globalheader {
    height: 135px;
    background-color: #FFF;
    position: relative;
    z-index: 2;
    /* lang */
    /* close */
    background: #110848;
    background: -moz-linear-gradient(left, #110848 0%, #110848 19%, #0d0c70 37%, #0d0c70 79%, #110848 100%);
    background: -webkit-linear-gradient(left, #110848 0%,#110848 19%,#0d0c70 37%,#0d0c70 79%,#110848 100%);
    background: linear-gradient(to right, #110848 0%,#110848 19%,#0d0c70 37%,#0d0c70 79%,#110848 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#110848', endColorstr='#110848',GradientType=1 );
    border-bottom: solid 1px #fff;
    -moz-box-shadow: 0px 7px 7px 0px rgba(17, 8, 72, 0.2);
    -webkit-box-shadow: 0px 7px 7px 0px rgba(17, 8, 72, 0.2);
    box-shadow: 0px 7px 7px 0px rgba(17, 8, 72, 0.2);
  }
  /* line 573, ../sass/global-30th_specisl.scss */
  header .globalheader .l-globalheader__container {
    margin: auto;
    max-width: 1000px;
    width: 90%;
    position: relative;
  }
  /* line 577, ../sass/global-30th_specisl.scss */
  header .globalheader__openclose-sp, header .globalheader__head-sp {
    display: none;
  }
  /* line 581, ../sass/global-30th_specisl.scss */
  header .globalheader__nav {
    *zoom: 1;
    float: left;
  }
  /* line 7, ../sass/_mixin.scss */
  header .globalheader__nav:before, header .globalheader__nav:after {
    content: " ";
    /* 1 */
    display: table;
    /* 2 */
  }
  /* line 12, ../sass/_mixin.scss */
  header .globalheader__nav:after {
    clear: both;
  }
  /* line 585, ../sass/global-30th_specisl.scss */
  header .globalheader__nav__logo {
    margin-top: 20px;
    margin-bottom: 1em;
    display: inline-block;
  }
  /* line 591, ../sass/global-30th_specisl.scss */
  header .globalheader__nav__modoru, header .globalheader__nav__name, header .globalheader__nav__openclose {
    display: none;
  }
  /* line 597, ../sass/global-30th_specisl.scss */
  header .globalheader__nav__contents {
    overflow: hidden;
    *zoom: 1;
    margin-top: 12px;
  }
  /* line 7, ../sass/_mixin.scss */
  header .globalheader__nav__contents:before, header .globalheader__nav__contents:after {
    content: " ";
    /* 1 */
    display: table;
    /* 2 */
  }
  /* line 12, ../sass/_mixin.scss */
  header .globalheader__nav__contents:after {
    clear: both;
  }
  /* line 602, ../sass/global-30th_specisl.scss */
  header .globalheader__nav__contents__item {
    display: inline-block;
    line-height: 1.4em;
    margin-right: 26px;
    vertical-align: middle;
  }
  /* line 609, ../sass/global-30th_specisl.scss */
  header .globalheader__nav__contents__item a {
    color: #fff;
    font-family: Noto Sans Japanese, "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
    font-size: 14px;
    text-align: center;
    text-decoration: none;
    line-height: 1.2em;
    padding: 8px;
  }
  header .globalheader__nav__contents__item a:hover {
    text-shadow: 0px 0px 14px #ffffff, 0px 0px 14px #ffffff;
/*
    zoom:1;
    filter: progid:DXImageTransform.Microsoft.Glow(Color=#ffffff,Strength=4);
    -ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=-1, OffY=-1, Color=#ffffff)";
*/
  }
  /* line 620, ../sass/global-30th_specisl.scss */
  header .globalheader__nav-sp {
    display: none;
  }
  /* line 625, ../sass/global-30th_specisl.scss */
  header .globalheader__search {
    float: right;
    padding-top: 24px;
    margin-right: 20px;
  }
  /* line 629, ../sass/global-30th_specisl.scss */
  header .globalheader__search__name {
    font-family: Noto Sans Japanese, "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
    font-size: 12px !important;
    line-height: 1;
    text-align: center;
    margin-bottom: 2px;
    margin-top: 0;
  }
  /* line 637, ../sass/global-30th_specisl.scss */
  header .globalheader__search__form {
    background-image: url('/sekkisei/images/globalheader/search.png?1499412846');
    background-position: 7px 50%;
    background-repeat: no-repeat;
    border: 1px solid #cccccc;
    box-sizing: border-box;
    height: 30px;
    width: 240px;
    padding-left: 27px;
    overflow: hidden;
    background-color: #fff;
  }
  /* line 647, ../sass/global-30th_specisl.scss */
  header .globalheader__search__form__input {
    border: none;
    font-size: 13px;
    line-height: 30px;
    height: 30px;
    width: 100%;
    text-indent: 5px;
  }
  /* line 655, ../sass/global-30th_specisl.scss */
  header .globalheader__search__form__submit {
    display: none;
  }
  /* line 659, ../sass/global-30th_specisl.scss */
  header .globalheader__search__close {
    display: none;
  }
  header .globalheader__sns {
    position: absolute;
    right: 0;
    top: 90px;
  }
  header .globalheader__sns ul li {
    display: inline-block;
    width: 28px;
    height: 28px;
    margin-left: 7px;
    text-align: center;
  }
  header .globalheader__sns ul li img {
    width: 100%;
  }
  header .globalheader__sns .globalheader__sns__img-pc {
    display: inline-block;
  }
  header .globalheader__sns .globalheader__sns__img-sp, header .globalheader__sns .globalheader__search-sp {
    display: none;
  }
  /* line 664, ../sass/global-30th_specisl.scss */
  header .globalheader__lang {
    float: right;
    width: 160px;
    padding-top: 24px;
    /* name */
    /* list */
  }
  /* line 668, ../sass/global-30th_specisl.scss */
  header .globalheader__lang__name {
/*
    font-size: 12px;
    font-family: Noto Sans Japanese, "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
    line-height: 1;
    margin-top: 8px;
    margin-bottom: 0;
    text-align: center;
*/
    display: none;
  }
  /* line 677, ../sass/global-30th_specisl.scss */
  header .globalheader__lang__list {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #cccccc;
    background-color: #FFF;
    background-position: 90% 50%;
    background-repeat: no-repeat;
    position: absolute;
    width: 160px;
    /* item */
    /* stay */
    /* active */
  }
  /* line 687, ../sass/global-30th_specisl.scss */
  header .globalheader__lang__list__item {
    margin-left: 10px !important;
    margin-right: 10px !important;
    background-repeat: no-repeat;
  }
  /* line 693, ../sass/global-30th_specisl.scss */
  header .globalheader__lang__list__item a {
    color: #7f7f7f;
    display: block;
    font-size: 14px;
    padding-left: 30px;
    text-decoration: none;
  }
  /* line 699, ../sass/global-30th_specisl.scss */
  header .globalheader__lang__list__item a span {
    display: block;
    font-size: 10px;
    margin-top: 8px;
  }
  /* line 706, ../sass/global-30th_specisl.scss */
  header .globalheader__lang__list__item.japan {
    background-image: url('/sekkisei/images/globalheader/lang/japan.gif?1499412846');
  }
  /* line 709, ../sass/global-30th_specisl.scss */
  header .globalheader__lang__list__item.china {
    background-image: url('/sekkisei/images/globalheader/lang/china.gif?1499412847');
  }
  /* line 712, ../sass/global-30th_specisl.scss */
  header .globalheader__lang__list__item.hongkong {
    background-image: url('/sekkisei/images/globalheader/lang/hongkong.gif?1499412846');
  }
  /* line 715, ../sass/global-30th_specisl.scss */
  header .globalheader__lang__list__item.taiwan {
    background-image: url('/sekkisei/images/globalheader/lang/taiwan.gif?1499412846');
  }
  /* line 718, ../sass/global-30th_specisl.scss */
  header .globalheader__lang__list__item.thailand {
    background-image: url('/sekkisei/images/globalheader/lang/thailand.gif?1499412846');
  }
  /* line 721, ../sass/global-30th_specisl.scss */
  header .globalheader__lang__list__item.malaysia {
    background-image: url('/sekkisei/images/globalheader/lang/malaysia.gif?1499412846');
  }
  /* line 724, ../sass/global-30th_specisl.scss */
  header .globalheader__lang__list__item.singapore {
    background-image: url('/sekkisei/images/globalheader/lang/singapore.gif?1499412846');
  }
  /* line 729, ../sass/global-30th_specisl.scss */
  header .globalheader__lang__list.stay {
    background-image: url('/sekkisei/images/globalheader/lang/down.png?1499412846');
    height: 28px;
  }
  /* line 732, ../sass/global-30th_specisl.scss */
  header .globalheader__lang__list.stay li {
    background-position: 0 8px;
    display: none;
  }
  /* line 735, ../sass/global-30th_specisl.scss */
  header .globalheader__lang__list.stay li.current {
    display: block;
  }
  /* line 738, ../sass/global-30th_specisl.scss */
  header .globalheader__lang__list.stay li a {
    padding-bottom: 4px;
    padding-top: 4px;
  }
  /* line 741, ../sass/global-30th_specisl.scss */
  header .globalheader__lang__list.stay li a span {
    display: none;
  }
  /* line 749, ../sass/global-30th_specisl.scss */
  header .globalheader__lang__list.active {
    background-image: none;
    height: auto;
  }
  /* line 752, ../sass/global-30th_specisl.scss */
  header .globalheader__lang__list.active li {
    background-position: 0 19px;
    border-bottom: 1px solid #cccccc;
  }
  /* line 754, ../sass/global-30th_specisl.scss */
  header .globalheader__lang__list.active li:last-child {
    border: none;
  }
  /* line 758, ../sass/global-30th_specisl.scss */
  header .globalheader__lang__list.active li a {
    padding-bottom: 15px;
    padding-top: 15px;
  }
  /* line 770, ../sass/global-30th_specisl.scss */
  header .globalheader__close {
    display: none;
  }
  /* line 775, ../sass/global-30th_specisl.scss */
  header .gsc-search-box-tools .gsc-search-box .gsc-input {
    background-image: none !important;
  }

  /* //globalheader */
  /* line 784, ../sass/global-30th_specisl.scss */
  footer {
    /* globalfooter */
  }
  footer #footer-menu {
    display: none;
  }
  /* line 785, ../sass/global-30th_specisl.scss */
  footer .globalfooter {
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAxMzc4NiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMjY2NCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background-size: 100%;
    background: #110848;
    background: -moz-linear-gradient(left, #110848 0%, #110848 19%, #0d0c70 37%, #0d0c70 79%, #110848 100%);
    background: -webkit-linear-gradient(left, #110848 0%, #110848 19%, #0d0c70 37%, #0d0c70 79%, #110848 100%);
    background: linear-gradient(to right, #110848 0%, #110848 19%, #0d0c70 37%, #0d0c70 79%, #110848 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#110848', endColorstr='#110848',GradientType=1 );
    border-top: solid 1px #fff;
    padding-top: 30px;
    padding-bottom: 30px;
    position: relative;
    clear: both;
  }
  /* line 791, ../sass/global-30th_specisl.scss */
  footer .globalfooter__bn {
    overflow: hidden;
    margin: 0 auto;
    width: 90%;
    max-width: 940px;
  }
  /* line 795, ../sass/global-30th_specisl.scss */
  footer .globalfooter__bn__clubkose {
    float: left;
    margin-right: 2%;
    width: 23.5%;
  }
  /* line 799, ../sass/global-30th_specisl.scss */
  footer .globalfooter__bn__stb {
    float: left;
    margin-right: 2%;
    width: 23.5%;
    margin-left: 11.75%;
  }
  /* line 803, ../sass/global-30th_specisl.scss */
  footer .globalfooter__bn__supreme {
    float: left;
    margin-right: 2%;
    width: 23.5%;
  }
  /* line 807, ../sass/global-30th_specisl.scss */
  footer .globalfooter__bn__myv {
    float: left;
    width: 23.5%;
  }
  /* line 810, ../sass/global-30th_specisl.scss */
  footer .globalfooter__bn img {
    max-width: 220px;
    width: 100%;
    /* display: inline-block; */
    height: auto;
  }
  footer .globalfooter__bn a {
    width: 100%;
    display: inline-block;
  }
  /* line 816, ../sass/global-30th_specisl.scss */
  footer .globalfooter__sekkisui {
    text-align: center;
  }
  /* line 818, ../sass/global-30th_specisl.scss */
  footer .globalfooter__sekkisui a {
    display: block;
    width: 200px;
    margin: 20px auto;
    padding: 20px 0;
    color: #FFFFFF;
    font-size: 12px;
    background-image: url("/sekkisei/images/home/detaillink_arrow-white.png");
    background-position: center right;
    background-repeat: no-repeat;
  }
  /* line 831, ../sass/global-30th_specisl.scss */
  footer .globalfooter__sns {
    *zoom: 1;
    margin: 20px auto;
    text-align: center;
    width: 100%;
  }
  /* line 7, ../sass/_mixin.scss */
  footer .globalfooter__sns:before, footer .globalfooter__sns:after {
    content: " ";
    /* 1 */
    display: table;
    /* 2 */
  }
  /* line 12, ../sass/_mixin.scss */
  footer .globalfooter__sns:after {
    clear: both;
  }
  /* line 837, ../sass/global-30th_specisl.scss */
  footer .globalfooter__sns__facebook, footer .globalfooter__sns__twitter {
    display: inline-block;
    margin-left: 15px;
    vertical-align: top;
  }
  /* line 845, ../sass/global-30th_specisl.scss */
  footer .globalfooter__sns__facebook .fb_iframe_widget > span {
    vertical-align: baseline !important;
  }
  /* line 853, ../sass/global-30th_specisl.scss */
  footer .globalfooter__bihaku {
    color: #FFF;
    font-size: 12px;
    text-align: center;
  }
  /* line 858, ../sass/global-30th_specisl.scss */
  footer .globalfooter__nav {
    margin-top: 18px;
    text-align: center;
  }
  /* line 861, ../sass/global-30th_specisl.scss */
  footer .globalfooter__nav__list {
    display: inline-block;
    line-height: 1;
    padding-left: 15px !important;
    padding-right: 15px !important;
    border-right: 1px solid #9ca6bd;
  }
  /* line 867, ../sass/global-30th_specisl.scss */
  footer .globalfooter__nav__list:last-child {
    border: none;
  }
  /* line 870, ../sass/global-30th_specisl.scss */
  footer .globalfooter__nav__list a {
    color: #FFF;
    font-size: 12px;
    line-height: 1;
    text-decoration: none;
  }
  /* line 878, ../sass/global-30th_specisl.scss */
  footer .globalfooter__copyright {
    color: #FFF;
    font-size: 10px;
    font-style: normal;
    margin-top: 25px;
    text-align: center;
  }
  /* line 887, ../sass/global-30th_specisl.scss */
  footer .globalfooter #to-top {
    /*		position: static;
    		clear: both;
    		text-align: right;
    		margin: 0 10px 0 0;*/
    display: none;
  }
  /* line 894, ../sass/global-30th_specisl.scss */
  footer .globalfooter #to-top.fixed {
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 20;
  }
  /* line 900, ../sass/global-30th_specisl.scss */
  footer .globalfooter #to-top.absolute {
    position: absolute;
    right: 0;
    top: -34px;
  }

  /* //footer */
}
/* //pc */
/* line 915, ../sass/global-30th_specisl.scss */
.home #to-top {
  display: none;
}
/* line 918, ../sass/global-30th_specisl.scss */
.home .globalfooter {
  margin-top: 0;
}

@keyframes fade-in {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: block;
    opacity: 0;
  }
  100% {
    display: block;
    opacity: 1;
  }
}
@-moz-keyframes fade-in {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: block;
    opacity: 0;
  }
  100% {
    display: block;
    opacity: 1;
  }
}
@-webkit-keyframes fade-in {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: block;
    opacity: 0;
  }
  100% {
    display: block;
    opacity: 1;
  }
}

img.user_select_none {
  user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  touch-callout: none;
  -webkit-touch-callout: none;
}